import = [
  # "~/.config/alacritty/themes/themes/monokai_pro.toml"
  # "~/.config/alacritty/themes/themes/dracula_plus.toml"
  # "~/.config/alacritty/catppuccin-mocha.toml"
  # "~/.config/alacritty/themes/gruvbox_material.toml"
  # "~/.config/alacritty/themes/gruvbox_t0xa.toml"
  "~/.config/alacritty/themes/gruvbox_t0xa.toml"
]
# import = [
#   # uncomment the flavour you want below:
#   # "~/.config/alacritty/catppuccin-latte.toml"
#   # "~/.config/alacritty/catppuccin-frappe.toml"
#   # "~/.config/alacritty/catppuccin-macchiato.toml"
# ]

[env]
TERM = "xterm-256color"
[window]
padding.x = 12
padding.y = 10

decorations = "Buttonless"

option_as_alt = "Both"

[font]
normal = {family = "JetBrainsMono Nerd Font", style = "Mono"}
size = 10

